package com.izouma.jiashanxia.enums;

public enum TransactionType {
    WITHDRAW("提现"),
    PROMOTE("推广新会员"),
    EMPLOYEES_PROMOTE("员工推广新会员"),
    REFUND("退款"),
    ;

    private final String description;

    TransactionType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
